@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	line-height: 120%;
	background-color: #c7b6a4;
	font-weight: normal;
	background-image: url(../images/noiseTile.png);
	background-repeat: repeat;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 250%;
	color: #414F22;
	text-align: center;
	font-weight: normal;
	line-height: 120%;
}
p{
	font-size:20px;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#CCC;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #BD3326;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	width: 1100px;
	margin-right: auto;
}

/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {

}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {
	height: 770px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
	margin-bottom: 0px;
}

/* ~~ The footer ~~ */
.footer {
	height: 350px;
	padding-right: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/footer_bg.png);
	vertical-align: bottom;
	padding-top: 20px;
	padding-bottom: 5px;
	position: relative;
	left:0;
	bottom:0;
	right:0;
	/* [disabled]clip: rect(auto,0px,0px,0px); */
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .footer p {
	color: #CCC;
	text-shadow: 0px 2px 3px #555;
	text-align: center;
	vertical-align: bottom;
}
.container .footer p a {
	background-color: #666;
	border: 1px solid #636;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	text-decoration:none;
	border-radius:5px;
	opacity: 0.5;
	color:#FFF;
}
.container .footer p a:hover {
	background-color: #333;
	border: 1px solid #636;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.container .content #header {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -10px;
	height: 430px;
	background-image: url(../images/BYUMastHead2.png);
	/* [disabled]z-index: 100; */
}
.container .content #flash {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	right: auto;
	text-align: left;
}
.container .content #flash form input, textarea{
	margin: 4px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	background-color: #DFD8D0;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #C6BBAF;
	opacity: .5;
	padding: 4px;
}
.container .content #list {
	color: #FFF;
	font-size: 90%;
	text-align: left;
	left: 200px;
	position: absolute;
	margin-left: 220px;
	display: inline;
}
.container .content #list #gallery2 {
	position: relative;
	top: 10px;
}
.container .content #list #gallery3 {
	position: relative;
	top: 10px;
}
.container .content #list #gallery1 {
	position: relative;
	top: 10px;
}
.container .content #flash #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #FFF;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.MenuBarHorizontal
{
	list-style-type: none;
	font-size: 75%;
	cursor: default;
	width: auto;
	padding-top: 303px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0;
	padding-left: 82px;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	padding: 5;
	list-style-type: none;
	font-size: 170%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 6.4em;
	float: left;
	color: #000;
	text-shadow: 0px 1px 2px #fff;
	margin-top: 4;
	margin-right: 0;
	margin-bottom: 5;
	margin-left: 0;
	height: 1.8em;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 8.2em;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	text-decoration:none;
	border-radius:5px;
	opacity: 0.7;
	margin-top:3px;
	color:#432711;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	/* [disabled]background-color:#B47F3A; */
	color: #EEECEC;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
#contact {
	margin-left: 220px;
}
#logo {
	display:inline;
	text-align: left;
	float: left;
}
.container .content #Services h1 {
	font-size: 400%;
	text-align: center;
	color: #424D63;
}
.container .content #Services h2 {
	filter: DropShadow(Color=#fff, OffX=1, OffY=1, Positive=50);
	text-align: center;
	font-weight: normal;
	font-size: 200%;
}
.container .content #flash img {
	float: right;
}
.container .content #flash ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style-position: inside;
	font-size: 13px;
	color: #FFF;
	line-height: 120%;
}

.container .content #flash form .submit {
	color:#FFF;
	background-color: #5C7131;
	background: -webkit-gradient(linear, left top, left 25, from(#000000), to(#FFFFFF));  
background: -moz-linear-gradient(top, #000000, #FFFFFF);
opacity:1;
cursor:pointer;    
}
.container .content #flash form .reset {
	color:#FFF;
	background-color: #BE3325;
	background: -webkit-gradient(linear, left top, left 25, from(#000000), to(#FFFFFF));
  
background: -moz-linear-gradient(top, #000000, #FFFFFF);
	opacity:1;
	cursor:pointer;
    
}
